CVE-2017-11455CVE-2017-11455

Affected configuration(s):

cpe:/a:pulsesecure:pulse_connect_secure:8.1r1.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r1.1
cpe:/a:pulsesecure:pulse_connect_secure:8.1r2.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r3.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r3.1
cpe:/a:pulsesecure:pulse_connect_secure:8.1r3.2
cpe:/a:pulsesecure:pulse_connect_secure:8.1r4.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r4.1
cpe:/a:pulsesecure:pulse_connect_secure:8.1r5.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r6.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r7.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r8.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r9.0
cpe:/a:pulsesecure:pulse_connect_secure:8.1r9.1
cpe:/a:pulsesecure:pulse_connect_secure:8.1r9.2
cpe:/a:pulsesecure:pulse_connect_secure:8.1r10.0
cpe:/a:pulsesecure:pulse_connect_secure:8.2r1.0
cpe:/a:pulsesecure:pulse_connect_secure:8.2r1.1
cpe:/a:pulsesecure:pulse_connect_secure:8.2r2.0
cpe:/a:pulsesecure:pulse_connect_secure:8.2r3.0
cpe:/a:pulsesecure:pulse_connect_secure:8.2r3.1
cpe:/a:pulsesecure:pulse_connect_secure:8.2r4.0
cpe:/a:pulsesecure:pulse_connect_secure:8.2r4.1
cpe:/a:pulsesecure:pulse_connect_secure:8.2r5.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r1.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r1.1
cpe:/a:pulsesecure:pulse_policy_secure:5.1r2.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r2.1
cpe:/a:pulsesecure:pulse_policy_secure:5.1r3.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r3.2
cpe:/a:pulsesecure:pulse_policy_secure:5.1r4.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r5.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r6.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r7.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r7.1
cpe:/a:pulsesecure:pulse_policy_secure:5.1r8.0
cpe:/a:pulsesecure:pulse_policy_secure:5.1r9.1
cpe:/a:pulsesecure:pulse_policy_secure:5.1r10
cpe:/a:pulsesecure:pulse_policy_secure:5.2r1.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r2.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r3.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r3.2
cpe:/a:pulsesecure:pulse_policy_secure:5.2r4.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r5.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r6.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r7.0
cpe:/a:pulsesecure:pulse_policy_secure:5.2r7.1
cpe:/a:pulsesecure:pulse_policy_secure:5.2r8.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r1.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r1.1
cpe:/a:pulsesecure:pulse_policy_secure:5.3r2.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r3.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r3.1
cpe:/a:pulsesecure:pulse_policy_secure:5.3r4.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r4.1
cpe:/a:pulsesecure:pulse_policy_secure:5.3r5.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r5.1
cpe:/a:pulsesecure:pulse_policy_secure:5.3r5.2
cpe:/a:pulsesecure:pulse_policy_secure:5.3r6.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r7.0
cpe:/a:pulsesecure:pulse_policy_secure:5.3r8.0

Date published: 2017-08-29T11:29:00.660-04:00

Date last modified: 2017-09-12T09:59:10.950-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/100530

Summary: diag.cgi in Pulse Connect Secure 8.2R1 through 8.2R5, 8.1R1 through 8.1R10 and Pulse Policy Secure 5.3R1 through 5.3R5, 5.2R1 through 5.2R8, and 5.1R1 through 5.1R10 allow remote attackers to hijack the authentication of administrators for requests to start tcpdump, related to the lack of anti-CSRF tokens.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.